.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:13.344000px;}
._3{width:122.068000px;}
._9{width:142.048000px;}
._1{width:260.128000px;}
._7{width:378.268000px;}
._5{width:422.224000px;}
._4{width:430.216000px;}
._2{width:434.248000px;}
._0{width:456.280000px;}
._a{width:510.280000px;}
._8{width:548.296000px;}
._6{width:650.320000px;}
.fc0{color:rgb(40,46,52);}
.fs4{font-size:30.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:63.200000px;}
.fs0{font-size:78.000000px;}
.y27{bottom:68.322758px;}
.y26{bottom:83.820268px;}
.y25{bottom:99.316216px;}
.y24{bottom:101.603118px;}
.y23{bottom:118.768941px;}
.y22{bottom:153.508294px;}
.y0{bottom:190.575163px;}
.y21{bottom:206.103915px;}
.y20{bottom:253.311882px;}
.y1e{bottom:262.257980px;}
.y1f{bottom:270.477706px;}
.y1d{bottom:313.782007px;}
.y1c{bottom:342.663516px;}
.y1b{bottom:371.545026px;}
.y1a{bottom:400.426536px;}
.y19{bottom:429.308046px;}
.y18{bottom:458.189556px;}
.y17{bottom:487.071065px;}
.y16{bottom:515.952575px;}
.y15{bottom:544.834085px;}
.y14{bottom:583.105327px;}
.y13{bottom:646.602784px;}
.y12{bottom:668.714190px;}
.y11{bottom:690.824033px;}
.y10{bottom:712.935438px;}
.yf{bottom:735.046843px;}
.ye{bottom:757.158248px;}
.yd{bottom:779.268092px;}
.yc{bottom:801.379497px;}
.yb{bottom:823.490902px;}
.ya{bottom:845.602307px;}
.y9{bottom:867.712150px;}
.y8{bottom:889.823556px;}
.y7{bottom:911.934961px;}
.y6{bottom:934.046366px;}
.y5{bottom:956.156209px;}
.y4{bottom:1014.273824px;}
.y3{bottom:1096.168033px;}
.y2{bottom:1128.251830px;}
.y1{bottom:1159.245288px;}
.h7{height:28.590000px;}
.h5{height:34.308000px;}
.h6{height:35.244000px;}
.h4{height:46.992000px;}
.h3{height:61.872800px;}
.h2{height:76.362000px;}
.h1{height:993.490196px;}
.h0{height:1237.176471px;}
.w1{width:781.826797px;}
.w0{width:956.000000px;}
.x5{left:53.136105px;}
.x0{left:87.477124px;}
.x1{left:400.076627px;}
.x3{left:408.277608px;}
.x2{left:429.365843px;}
.x4{left:713.013542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:11.389858pt;}
._3{width:104.191933pt;}
._9{width:121.245992pt;}
._1{width:222.033941pt;}
._7{width:322.873105pt;}
._5{width:360.392033pt;}
._4{width:367.213657pt;}
._2{width:370.655197pt;}
._0{width:389.460753pt;}
._a{width:435.552803pt;}
._8{width:468.001607pt;}
._6{width:555.084854pt;}
.fs4{font-size:25.606695pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:53.944770pt;}
.fs0{font-size:66.577406pt;}
.y27{bottom:58.317333pt;}
.y26{bottom:71.545333pt;}
.y25{bottom:84.772000pt;}
.y24{bottom:86.724000pt;}
.y23{bottom:101.376000pt;}
.y22{bottom:131.028000pt;}
.y0{bottom:162.666667pt;}
.y21{bottom:175.921333pt;}
.y20{bottom:216.216000pt;}
.y1e{bottom:223.852000pt;}
.y1f{bottom:230.868000pt;}
.y1d{bottom:267.830667pt;}
.y1c{bottom:292.482667pt;}
.y1b{bottom:317.134667pt;}
.y1a{bottom:341.786667pt;}
.y19{bottom:366.438667pt;}
.y18{bottom:391.090667pt;}
.y17{bottom:415.742667pt;}
.y16{bottom:440.394667pt;}
.y15{bottom:465.046667pt;}
.y14{bottom:497.713333pt;}
.y13{bottom:551.912000pt;}
.y12{bottom:570.785333pt;}
.y11{bottom:589.657333pt;}
.y10{bottom:608.530667pt;}
.yf{bottom:627.404000pt;}
.ye{bottom:646.277333pt;}
.yd{bottom:665.149333pt;}
.yc{bottom:684.022667pt;}
.yb{bottom:702.896000pt;}
.ya{bottom:721.769333pt;}
.y9{bottom:740.641333pt;}
.y8{bottom:759.514667pt;}
.y7{bottom:778.388000pt;}
.y6{bottom:797.261333pt;}
.y5{bottom:816.133333pt;}
.y4{bottom:865.740000pt;}
.y3{bottom:935.641333pt;}
.y2{bottom:963.026667pt;}
.y1{bottom:989.481333pt;}
.h7{height:24.403180pt;}
.h5{height:29.283816pt;}
.h6{height:30.082745pt;}
.h4{height:40.110326pt;}
.h3{height:52.811930pt;}
.h2{height:65.179280pt;}
.h1{height:848.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:667.333333pt;}
.w0{width:816.000000pt;}
.x5{left:45.354667pt;}
.x0{left:74.666667pt;}
.x1{left:341.488000pt;}
.x3{left:348.488000pt;}
.x2{left:366.488000pt;}
.x4{left:608.597333pt;}
}
